/* purgecss start ignore */
@import "tailwindcss/base";
@import "tailwindcss/components";
/* purgecss end ignore */

@import "tailwindcss/utilities";

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=8cee31fd-278b-44ea-a705-74cd1166d24c");

@font-face {
  font-family: AvenirNextLTPro;
  src: url("~assets/fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"), url("~assets/fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextLTPro;
  src: url("~assets/fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"), url("~assets/fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: AvenirNextLTPro;
  src: url("~assets/fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"), url("~assets/fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextLTPro;
  src: url("~assets/fonts/3f380a53-50ea-4a62-95c5-d5d8dba03ab8.woff2") format("woff2"), url("~assets/fonts/8344e877-560d-44d4-82eb-9822766676f9.woff") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: AvenirNextLTPro;
  src: url("~assets/fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"), url("~assets/fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextLTPro;
  src: url("~assets/fonts/687932cb-145b-4690-a21d-ed1243db9e36.woff2") format("woff2"), url("~assets/fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}

:focus {
  outline: thin dotted #04d;
}
